import React from 'react';
import NavButton from "./NavButton.jsx";
import { URLs } from './../../__data__/urls';

const BackgroundInit = () => {
  return (
      <div className="backgroundImage">
        <div className="blurEffect"></div>
        <h1 className="metal-mania-regular initTitle overBlur">Enterfront</h1>
        <div className="navButtons overBlur">
          <NavButton nav={URLs.home.url} text={"Start chatting"}/>
          <NavButton nav={URLs.auth.url} text={"Sign In"}/>
          <NavButton nav={URLs.reg.url} text={"Sign Up"}/>
        </div>
      </div>
  );
};

export default BackgroundInit;
